--vmp3 by mrafenne



mov1 = 0
mov2 = 0

DarkGoldenrod1=Color.new(255,185,15)
red =   Color.new(255, 0, 0)
function nomvis1()
mov2 = 0
if preiw == "fasle" and next == "fasle" then
if mov1 <= 251 and mov1 >= 0 then
mov1 = mov1 +8
end
end
end


statut = "defaut"

while true do
screen:clear()

if pad:circle() then
statut = "affiche"
end
if statut == "affiche" then
nomvis1() 
screen:fillRect(40,mov1,400,1,white)
screen:fillRect(40,mov1,Mp3me.percent()*4,1,green)
screen:fontPrint(font,mov1+120,253,Mp3me.gettime(),green)
screen:fontPrint(font,mov1+120,270,Mp3me.songTime(),white)
screen:fontPrint(font,mov1-215,253,Mp3me.title(),white)
screen:fontPrint(font,mov1-215,270,Mp3me.album(),white)


end
if pad:square() then
statut = "defaut"
end


screen:drawLine(0,235,0,25+Mp3me.vis(0),red)
screen:drawLine(1,235,1,25+Mp3me.vis(1),red)
screen:drawLine(2,235,2,25+Mp3me.vis(2),red)
screen:drawLine(3,235,3,25+Mp3me.vis(3),red)
screen:drawLine(4,235,4,25+Mp3me.vis(4),red)
screen:drawLine(5,235,5,25+Mp3me.vis(5),red)
screen:drawLine(6,235,6,25+Mp3me.vis(6),red)
screen:drawLine(7,235,7,25+Mp3me.vis(7),red)
screen:drawLine(8,235,8,25+Mp3me.vis(8),red)
screen:drawLine(9,235,9,25+Mp3me.vis(9),red)
screen:drawLine(10,235,10,25+Mp3me.vis(10),red)
screen:drawLine(11,235,11,25+Mp3me.vis(11),red)
screen:drawLine(12,235,12,25+Mp3me.vis(12),red)
screen:drawLine(13,235,13,25+Mp3me.vis(13),red)
screen:drawLine(14,235,14,25+Mp3me.vis(14),red)
screen:drawLine(15,235,15,25+Mp3me.vis(15),red)
screen:drawLine(16,235,16,25+Mp3me.vis(16),red)
screen:drawLine(17,235,17,25+Mp3me.vis(17),red)
screen:drawLine(18,235,18,25+Mp3me.vis(18),red)
screen:drawLine(19,235,19,25+Mp3me.vis(19),red)
screen:drawLine(20,235,20,25+Mp3me.vis(20),red)
screen:drawLine(21,235,21,25+Mp3me.vis(21),red)
screen:drawLine(22,235,22,25+Mp3me.vis(22),red)
screen:drawLine(23,235,23,25+Mp3me.vis(23),red)
screen:drawLine(24,235,24,25+Mp3me.vis(24),red)
screen:drawLine(25,235,25,25+Mp3me.vis(25),red)
screen:drawLine(26,235,26,25+Mp3me.vis(26),red)
screen:drawLine(27,235,27,25+Mp3me.vis(27),red)
screen:drawLine(28,235,28,25+Mp3me.vis(28),red)
screen:drawLine(29,235,29,25+Mp3me.vis(29),red)
screen:drawLine(30,235,30,25+Mp3me.vis(30),red)
screen:drawLine(31,235,31,25+Mp3me.vis(31),red)
screen:drawLine(32,235,32,25+Mp3me.vis(32),red)
screen:drawLine(33,235,33,25+Mp3me.vis(33),red)
screen:drawLine(34,235,34,25+Mp3me.vis(34),red)
screen:drawLine(35,235,35,25+Mp3me.vis(35),red)
screen:drawLine(36,235,36,25+Mp3me.vis(36),red)
screen:drawLine(37,235,37,25+Mp3me.vis(37),red)
screen:drawLine(38,235,38,25+Mp3me.vis(38),red)
screen:drawLine(39,235,39,25+Mp3me.vis(39),red)
screen:drawLine(40,235,40,25+Mp3me.vis(40),red)
screen:drawLine(41,235,41,25+Mp3me.vis(41),red)
screen:drawLine(42,235,42,25+Mp3me.vis(42),red)
screen:drawLine(43,235,43,25+Mp3me.vis(43),red)
screen:drawLine(44,235,44,25+Mp3me.vis(44),red)
screen:drawLine(45,235,45,25+Mp3me.vis(45),red)
screen:drawLine(46,235,46,25+Mp3me.vis(46),red)
screen:drawLine(47,235,47,25+Mp3me.vis(47),red)
screen:drawLine(48,235,48,25+Mp3me.vis(48),red)
screen:drawLine(49,235,49,25+Mp3me.vis(49),red)
screen:drawLine(50,235,50,25+Mp3me.vis(50),red)
screen:drawLine(51,235,51,25+Mp3me.vis(51),red)
screen:drawLine(52,235,52,25+Mp3me.vis(52),red)
screen:drawLine(53,235,53,25+Mp3me.vis(53),red)
screen:drawLine(54,235,54,25+Mp3me.vis(54),red)
screen:drawLine(55,235,55,25+Mp3me.vis(55),red)
screen:drawLine(56,235,56,25+Mp3me.vis(56),red)
screen:drawLine(57,235,57,25+Mp3me.vis(57),red)
screen:drawLine(58,235,58,25+Mp3me.vis(58),red)
screen:drawLine(59,235,59,25+Mp3me.vis(59),red)
screen:drawLine(60,235,60,25+Mp3me.vis(60),red)
screen:drawLine(61,235,61,25+Mp3me.vis(61),red)
screen:drawLine(62,235,62,25+Mp3me.vis(62),red)
screen:drawLine(63,235,63,25+Mp3me.vis(63),red)
screen:drawLine(64,235,64,25+Mp3me.vis(64),red)
screen:drawLine(65,235,65,25+Mp3me.vis(65),red)
screen:drawLine(66,235,66,25+Mp3me.vis(66),red)
screen:drawLine(67,235,67,25+Mp3me.vis(67),red)
screen:drawLine(68,235,68,25+Mp3me.vis(68),red)
screen:drawLine(69,235,69,25+Mp3me.vis(69),red)
screen:drawLine(70,235,70,25+Mp3me.vis(70),red)
screen:drawLine(71,235,71,25+Mp3me.vis(71),red)
screen:drawLine(72,235,72,25+Mp3me.vis(72),red)
screen:drawLine(73,235,73,25+Mp3me.vis(73),red)
screen:drawLine(74,235,74,25+Mp3me.vis(74),red)
screen:drawLine(75,235,75,25+Mp3me.vis(75),red)
screen:drawLine(76,235,76,25+Mp3me.vis(76),red)
screen:drawLine(77,235,77,25+Mp3me.vis(77),red)
screen:drawLine(78,235,78,25+Mp3me.vis(78),red)
screen:drawLine(79,235,79,25+Mp3me.vis(79),red)
screen:drawLine(80,235,80,25+Mp3me.vis(80),red)
screen:drawLine(81,235,81,25+Mp3me.vis(81),red)
screen:drawLine(82,235,82,25+Mp3me.vis(82),red)
screen:drawLine(83,235,83,25+Mp3me.vis(83),red)
screen:drawLine(84,235,84,25+Mp3me.vis(84),red)
screen:drawLine(85,235,85,25+Mp3me.vis(85),red)
screen:drawLine(86,235,86,25+Mp3me.vis(86),red)
screen:drawLine(87,235,87,25+Mp3me.vis(87),red)
screen:drawLine(88,235,88,25+Mp3me.vis(88),red)
screen:drawLine(89,235,89,25+Mp3me.vis(89),red)
screen:drawLine(90,235,90,25+Mp3me.vis(90),red)
screen:drawLine(91,235,91,25+Mp3me.vis(91),red)
screen:drawLine(92,235,92,25+Mp3me.vis(92),red)
screen:drawLine(93,235,93,25+Mp3me.vis(93),red)
screen:drawLine(94,235,94,25+Mp3me.vis(94),red)
screen:drawLine(95,235,95,25+Mp3me.vis(95),red)
screen:drawLine(96,235,96,25+Mp3me.vis(96),red)
screen:drawLine(97,235,97,25+Mp3me.vis(97),red)
screen:drawLine(98,235,98,25+Mp3me.vis(98),red)
screen:drawLine(99,235,99,25+Mp3me.vis(99),red)
screen:drawLine(100,235,100,25+Mp3me.vis(100),red)
screen:drawLine(101,235,101,25+Mp3me.vis(101),red)
screen:drawLine(102,235,102,25+Mp3me.vis(102),red)
screen:drawLine(103,235,103,25+Mp3me.vis(103),red)
screen:drawLine(104,235,104,25+Mp3me.vis(104),red)
screen:drawLine(105,235,105,25+Mp3me.vis(105),red)
screen:drawLine(106,235,106,25+Mp3me.vis(106),red)
screen:drawLine(107,235,107,25+Mp3me.vis(107),red)
screen:drawLine(108,235,108,25+Mp3me.vis(108),red)
screen:drawLine(109,235,109,25+Mp3me.vis(109),red)
screen:drawLine(110,235,110,25+Mp3me.vis(110),red)
screen:drawLine(111,235,111,25+Mp3me.vis(111),red)
screen:drawLine(112,235,112,25+Mp3me.vis(112),red)
screen:drawLine(113,235,113,25+Mp3me.vis(113),red)
screen:drawLine(114,235,114,25+Mp3me.vis(114),red)
screen:drawLine(115,235,115,25+Mp3me.vis(115),red)
screen:drawLine(116,235,116,25+Mp3me.vis(116),red)
screen:drawLine(117,235,117,25+Mp3me.vis(117),red)
screen:drawLine(118,235,118,25+Mp3me.vis(118),red)
screen:drawLine(119,235,119,25+Mp3me.vis(119),red)
screen:drawLine(120,235,120,25+Mp3me.vis(120),red)
screen:drawLine(121,235,121,25+Mp3me.vis(121),red)
screen:drawLine(122,235,122,25+Mp3me.vis(122),red)
screen:drawLine(123,235,123,25+Mp3me.vis(123),red)
screen:drawLine(124,235,124,25+Mp3me.vis(124),red)
screen:drawLine(125,235,125,25+Mp3me.vis(125),red)
screen:drawLine(126,235,126,25+Mp3me.vis(126),red)
screen:drawLine(127,235,127,25+Mp3me.vis(127),red)
screen:drawLine(128,235,128,25+Mp3me.vis(128),red)
screen:drawLine(129,235,129,25+Mp3me.vis(129),red)
screen:drawLine(130,235,130,25+Mp3me.vis(130),red)
screen:drawLine(131,235,131,25+Mp3me.vis(131),red)
screen:drawLine(132,235,132,25+Mp3me.vis(132),red)
screen:drawLine(133,235,133,25+Mp3me.vis(133),red)
screen:drawLine(134,235,134,25+Mp3me.vis(134),red)
screen:drawLine(135,235,135,25+Mp3me.vis(135),red)
screen:drawLine(136,235,136,25+Mp3me.vis(136),red)
screen:drawLine(137,235,137,25+Mp3me.vis(137),red)
screen:drawLine(138,235,138,25+Mp3me.vis(138),red)
screen:drawLine(139,235,139,25+Mp3me.vis(139),red)
screen:drawLine(140,235,140,25+Mp3me.vis(140),red)
screen:drawLine(141,235,141,25+Mp3me.vis(141),red)
screen:drawLine(142,235,142,25+Mp3me.vis(142),red)
screen:drawLine(143,235,143,25+Mp3me.vis(143),red)
screen:drawLine(144,235,144,25+Mp3me.vis(144),red)
screen:drawLine(145,235,145,25+Mp3me.vis(145),red)
screen:drawLine(146,235,146,25+Mp3me.vis(146),red)
screen:drawLine(147,235,147,25+Mp3me.vis(147),red)
screen:drawLine(148,235,148,25+Mp3me.vis(148),red)
screen:drawLine(149,235,149,25+Mp3me.vis(149),red)
screen:drawLine(150,235,150,25+Mp3me.vis(150),red)
screen:drawLine(151,235,151,25+Mp3me.vis(151),red)
screen:drawLine(152,235,152,25+Mp3me.vis(152),red)
screen:drawLine(153,235,153,25+Mp3me.vis(153),red)
screen:drawLine(154,235,154,25+Mp3me.vis(154),red)
screen:drawLine(155,235,155,25+Mp3me.vis(155),red)
screen:drawLine(156,235,156,25+Mp3me.vis(156),red)
screen:drawLine(157,235,157,25+Mp3me.vis(157),red)
screen:drawLine(158,235,158,25+Mp3me.vis(158),red)
screen:drawLine(159,235,159,25+Mp3me.vis(159),red)
screen:drawLine(160,235,160,25+Mp3me.vis(160),red)
screen:drawLine(161,235,161,25+Mp3me.vis(161),red)
screen:drawLine(162,235,162,25+Mp3me.vis(162),red)
screen:drawLine(163,235,163,25+Mp3me.vis(163),red)
screen:drawLine(164,235,164,25+Mp3me.vis(164),red)
screen:drawLine(165,235,165,25+Mp3me.vis(165),red)
screen:drawLine(166,235,166,25+Mp3me.vis(166),red)
screen:drawLine(167,235,167,25+Mp3me.vis(167),red)
screen:drawLine(168,235,168,25+Mp3me.vis(168),red)
screen:drawLine(169,235,169,25+Mp3me.vis(169),red)
screen:drawLine(170,235,170,25+Mp3me.vis(170),red)
screen:drawLine(171,235,171,25+Mp3me.vis(171),red)
screen:drawLine(172,235,172,25+Mp3me.vis(172),red)
screen:drawLine(173,235,173,25+Mp3me.vis(173),red)
screen:drawLine(174,235,174,25+Mp3me.vis(174),red)
screen:drawLine(175,235,175,25+Mp3me.vis(175),red)
screen:drawLine(176,235,176,25+Mp3me.vis(176),red)
screen:drawLine(177,235,177,25+Mp3me.vis(177),red)
screen:drawLine(178,235,178,25+Mp3me.vis(178),red)
screen:drawLine(179,235,179,25+Mp3me.vis(179),red)
screen:drawLine(180,235,180,25+Mp3me.vis(180),red)
screen:drawLine(181,235,181,25+Mp3me.vis(181),red)
screen:drawLine(182,235,182,25+Mp3me.vis(182),red)
screen:drawLine(183,235,183,25+Mp3me.vis(183),red)
screen:drawLine(184,235,184,25+Mp3me.vis(184),red)
screen:drawLine(185,235,185,25+Mp3me.vis(185),red)
screen:drawLine(186,235,186,25+Mp3me.vis(186),red)
screen:drawLine(187,235,187,25+Mp3me.vis(187),red)
screen:drawLine(188,235,188,25+Mp3me.vis(188),red)
screen:drawLine(189,235,189,25+Mp3me.vis(189),red)
screen:drawLine(190,235,190,25+Mp3me.vis(190),red)
screen:drawLine(191,235,191,25+Mp3me.vis(191),red)
screen:drawLine(192,235,192,25+Mp3me.vis(192),red)
screen:drawLine(193,235,193,25+Mp3me.vis(193),red)
screen:drawLine(194,235,194,25+Mp3me.vis(194),red)
screen:drawLine(195,235,195,25+Mp3me.vis(195),red)
screen:drawLine(196,235,196,25+Mp3me.vis(196),red)
screen:drawLine(197,235,197,25+Mp3me.vis(197),red)
screen:drawLine(198,235,198,25+Mp3me.vis(198),red)
screen:drawLine(199,235,199,25+Mp3me.vis(199),red)
screen:drawLine(200,235,200,25+Mp3me.vis(200),red)
screen:drawLine(201,235,201,25+Mp3me.vis(201),red)
screen:drawLine(202,235,202,25+Mp3me.vis(202),red)
screen:drawLine(203,235,203,25+Mp3me.vis(203),red)
screen:drawLine(204,235,204,25+Mp3me.vis(204),red)
screen:drawLine(205,235,205,25+Mp3me.vis(205),red)
screen:drawLine(206,235,206,25+Mp3me.vis(206),red)
screen:drawLine(207,235,207,25+Mp3me.vis(207),red)
screen:drawLine(208,235,208,25+Mp3me.vis(208),red)
screen:drawLine(209,235,209,25+Mp3me.vis(209),red)
screen:drawLine(210,235,210,25+Mp3me.vis(210),red)
screen:drawLine(211,235,211,25+Mp3me.vis(211),red)
screen:drawLine(212,235,212,25+Mp3me.vis(212),red)
screen:drawLine(213,235,213,25+Mp3me.vis(213),red)
screen:drawLine(214,235,214,25+Mp3me.vis(214),red)
screen:drawLine(215,235,215,25+Mp3me.vis(215),red)
screen:drawLine(216,235,216,25+Mp3me.vis(216),red)
screen:drawLine(217,235,217,25+Mp3me.vis(217),red)
screen:drawLine(218,235,218,25+Mp3me.vis(218),red)
screen:drawLine(219,235,219,25+Mp3me.vis(219),red)
screen:drawLine(220,235,220,25+Mp3me.vis(220),red)
screen:drawLine(221,235,221,25+Mp3me.vis(221),red)
screen:drawLine(222,235,222,25+Mp3me.vis(222),red)
screen:drawLine(223,235,223,25+Mp3me.vis(223),red)
screen:drawLine(224,235,224,25+Mp3me.vis(224),red)
screen:drawLine(225,235,225,25+Mp3me.vis(225),red)
screen:drawLine(226,235,226,25+Mp3me.vis(226),red)
screen:drawLine(227,235,227,25+Mp3me.vis(227),red)
screen:drawLine(228,235,228,25+Mp3me.vis(228),red)
screen:drawLine(229,235,229,25+Mp3me.vis(229),red)
screen:drawLine(230,235,230,25+Mp3me.vis(230),red)
screen:drawLine(231,235,231,25+Mp3me.vis(231),red)
screen:drawLine(232,235,232,25+Mp3me.vis(232),red)
screen:drawLine(233,235,233,25+Mp3me.vis(233),red)
screen:drawLine(234,235,234,25+Mp3me.vis(234),red)
screen:drawLine(235,235,235,25+Mp3me.vis(235),red)
screen:drawLine(236,235,236,25+Mp3me.vis(236),red)
screen:drawLine(237,235,237,25+Mp3me.vis(237),red)
screen:drawLine(238,235,238,25+Mp3me.vis(238),red)
screen:drawLine(239,235,239,25+Mp3me.vis(239),red)
screen:drawLine(240,235,240,25+Mp3me.vis(240),red)
screen:drawLine(241,235,241,25+Mp3me.vis(241),red)
screen:drawLine(242,235,242,25+Mp3me.vis(242),red)
screen:drawLine(243,235,243,25+Mp3me.vis(243),red)
screen:drawLine(244,235,244,25+Mp3me.vis(244),red)
screen:drawLine(245,235,245,25+Mp3me.vis(245),red)
screen:drawLine(246,235,246,25+Mp3me.vis(246),red)
screen:drawLine(247,235,247,25+Mp3me.vis(247),red)
screen:drawLine(248,235,248,25+Mp3me.vis(248),red)
screen:drawLine(249,235,249,25+Mp3me.vis(249),red)
screen:drawLine(250,235,250,25+Mp3me.vis(250),red)
screen:drawLine(251,235,251,25+Mp3me.vis(251),red)
screen:drawLine(252,235,252,25+Mp3me.vis(252),red)
screen:drawLine(253,235,253,25+Mp3me.vis(253),red)
screen:drawLine(254,235,254,25+Mp3me.vis(254),red)
screen:drawLine(255,235,255,25+Mp3me.vis(255),red)
screen:drawLine(256,235,256,25+Mp3me.vis(256),red)
screen:drawLine(257,235,257,25+Mp3me.vis(257),red)
screen:drawLine(258,235,258,25+Mp3me.vis(258),red)
screen:drawLine(259,235,259,25+Mp3me.vis(259),red)
screen:drawLine(260,235,260,25+Mp3me.vis(260),red)
screen:drawLine(261,235,261,25+Mp3me.vis(261),red)
screen:drawLine(262,235,262,25+Mp3me.vis(262),red)
screen:drawLine(263,235,263,25+Mp3me.vis(263),red)
screen:drawLine(264,235,264,25+Mp3me.vis(264),red)
screen:drawLine(265,235,265,25+Mp3me.vis(265),red)
screen:drawLine(266,235,266,25+Mp3me.vis(266),red)
screen:drawLine(267,235,267,25+Mp3me.vis(267),red)
screen:drawLine(268,235,268,25+Mp3me.vis(268),red)
screen:drawLine(269,235,269,25+Mp3me.vis(269),red)
screen:drawLine(270,235,270,25+Mp3me.vis(270),red)
screen:drawLine(271,235,271,25+Mp3me.vis(271),red)
screen:drawLine(272,235,272,25+Mp3me.vis(272),red)
screen:drawLine(273,235,273,25+Mp3me.vis(273),red)
screen:drawLine(274,235,274,25+Mp3me.vis(274),red)
screen:drawLine(275,235,275,25+Mp3me.vis(275),red)
screen:drawLine(276,235,276,25+Mp3me.vis(276),red)
screen:drawLine(277,235,277,25+Mp3me.vis(277),red)
screen:drawLine(278,235,278,25+Mp3me.vis(278),red)
screen:drawLine(279,235,279,25+Mp3me.vis(279),red)
screen:drawLine(280,235,280,25+Mp3me.vis(280),red)
screen:drawLine(281,235,281,25+Mp3me.vis(281),red)
screen:drawLine(282,235,282,25+Mp3me.vis(282),red)
screen:drawLine(283,235,283,25+Mp3me.vis(283),red)
screen:drawLine(284,235,284,25+Mp3me.vis(284),red)
screen:drawLine(285,235,285,25+Mp3me.vis(285),red)
screen:drawLine(286,235,286,25+Mp3me.vis(286),red)
screen:drawLine(287,235,287,25+Mp3me.vis(287),red)
screen:drawLine(288,235,288,25+Mp3me.vis(288),red)
screen:drawLine(289,235,289,25+Mp3me.vis(289),red)
screen:drawLine(290,235,290,25+Mp3me.vis(290),red)
screen:drawLine(291,235,291,25+Mp3me.vis(291),red)
screen:drawLine(292,235,292,25+Mp3me.vis(292),red)
screen:drawLine(293,235,293,25+Mp3me.vis(293),red)
screen:drawLine(294,235,294,25+Mp3me.vis(294),red)
screen:drawLine(295,235,295,25+Mp3me.vis(295),red)
screen:drawLine(296,235,296,25+Mp3me.vis(296),red)
screen:drawLine(297,235,297,25+Mp3me.vis(297),red)
screen:drawLine(298,235,298,25+Mp3me.vis(298),red)
screen:drawLine(299,235,299,25+Mp3me.vis(299),red)
screen:drawLine(300,235,300,25+Mp3me.vis(300),red)
screen:drawLine(301,235,301,25+Mp3me.vis(303),red)
screen:drawLine(302,235,302,25+Mp3me.vis(303),red)
screen:drawLine(303,235,303,25+Mp3me.vis(303),red)
screen:drawLine(304,235,304,25+Mp3me.vis(304),red)
screen:drawLine(305,235,305,25+Mp3me.vis(305),red)
screen:drawLine(306,235,306,25+Mp3me.vis(306),red)
screen:drawLine(307,235,307,25+Mp3me.vis(307),red)
screen:drawLine(308,235,308,25+Mp3me.vis(308),red)
screen:drawLine(309,235,309,25+Mp3me.vis(309),red)
screen:drawLine(310,235,310,25+Mp3me.vis(310),red)
screen:drawLine(311,235,311,25+Mp3me.vis(311),red)
screen:drawLine(312,235,312,25+Mp3me.vis(312),red)
screen:drawLine(313,235,313,25+Mp3me.vis(313),red)
screen:drawLine(314,235,314,25+Mp3me.vis(314),red)
screen:drawLine(315,235,315,25+Mp3me.vis(315),red)
screen:drawLine(316,235,316,25+Mp3me.vis(316),red)
screen:drawLine(317,235,317,25+Mp3me.vis(317),red)
screen:drawLine(318,235,318,25+Mp3me.vis(318),red)
screen:drawLine(319,235,319,25+Mp3me.vis(319),red)
screen:drawLine(320,235,320,25+Mp3me.vis(320),red)
screen:drawLine(321,235,321,25+Mp3me.vis(321),red)
screen:drawLine(322,235,322,25+Mp3me.vis(322),red)
screen:drawLine(323,235,323,25+Mp3me.vis(323),red)
screen:drawLine(324,235,324,25+Mp3me.vis(324),red)
screen:drawLine(325,235,325,25+Mp3me.vis(325),red)
screen:drawLine(326,235,326,25+Mp3me.vis(326),red)
screen:drawLine(327,235,327,25+Mp3me.vis(327),red)
screen:drawLine(328,235,328,25+Mp3me.vis(328),red)
screen:drawLine(329,235,329,25+Mp3me.vis(329),red)
screen:drawLine(330,235,330,25+Mp3me.vis(330),red)
screen:drawLine(331,235,331,25+Mp3me.vis(331),red)
screen:drawLine(332,235,332,25+Mp3me.vis(332),red)
screen:drawLine(333,235,333,25+Mp3me.vis(333),red)
screen:drawLine(334,235,334,25+Mp3me.vis(334),red)
screen:drawLine(335,235,335,25+Mp3me.vis(335),red)
screen:drawLine(336,235,336,25+Mp3me.vis(336),red)
screen:drawLine(337,235,337,25+Mp3me.vis(337),red)
screen:drawLine(338,235,338,25+Mp3me.vis(338),red)
screen:drawLine(339,235,339,25+Mp3me.vis(339),red)
screen:drawLine(340,235,340,25+Mp3me.vis(340),red)
screen:drawLine(341,235,341,25+Mp3me.vis(341),red)
screen:drawLine(342,235,342,25+Mp3me.vis(342),red)
screen:drawLine(343,235,343,25+Mp3me.vis(343),red)
screen:drawLine(344,235,344,25+Mp3me.vis(344),red)
screen:drawLine(345,235,345,25+Mp3me.vis(345),red)
screen:drawLine(346,235,346,25+Mp3me.vis(346),red)
screen:drawLine(347,235,347,25+Mp3me.vis(347),red)
screen:drawLine(348,235,348,25+Mp3me.vis(348),red)
screen:drawLine(349,235,349,25+Mp3me.vis(349),red)
screen:drawLine(350,235,350,25+Mp3me.vis(350),red)
screen:drawLine(351,235,351,25+Mp3me.vis(351),red)
screen:drawLine(352,235,352,25+Mp3me.vis(352),red)
screen:drawLine(353,235,353,25+Mp3me.vis(353),red)
screen:drawLine(354,235,354,25+Mp3me.vis(354),red)
screen:drawLine(355,235,355,25+Mp3me.vis(355),red)
screen:drawLine(356,235,356,25+Mp3me.vis(356),red)
screen:drawLine(357,235,357,25+Mp3me.vis(357),red)
screen:drawLine(358,235,358,25+Mp3me.vis(358),red)
screen:drawLine(359,235,359,25+Mp3me.vis(359),red)
screen:drawLine(360,235,360,25+Mp3me.vis(360),red)
screen:drawLine(361,235,361,25+Mp3me.vis(361),red)
screen:drawLine(362,235,362,25+Mp3me.vis(362),red)
screen:drawLine(363,235,363,25+Mp3me.vis(363),red)
screen:drawLine(364,235,364,25+Mp3me.vis(364),red)
screen:drawLine(365,235,365,25+Mp3me.vis(365),red)
screen:drawLine(366,235,366,25+Mp3me.vis(366),red)
screen:drawLine(367,235,367,25+Mp3me.vis(367),red)
screen:drawLine(368,235,368,25+Mp3me.vis(368),red)
screen:drawLine(369,235,369,25+Mp3me.vis(369),red)
screen:drawLine(370,235,370,25+Mp3me.vis(370),red)
screen:drawLine(371,235,371,25+Mp3me.vis(371),red)
screen:drawLine(372,235,372,25+Mp3me.vis(372),red)
screen:drawLine(373,235,373,25+Mp3me.vis(373),red)
screen:drawLine(374,235,374,25+Mp3me.vis(374),red)
screen:drawLine(375,235,375,25+Mp3me.vis(375),red)
screen:drawLine(376,235,376,25+Mp3me.vis(376),red)
screen:drawLine(377,235,377,25+Mp3me.vis(377),red)
screen:drawLine(378,235,378,25+Mp3me.vis(378),red)
screen:drawLine(379,235,379,25+Mp3me.vis(379),red)
screen:drawLine(380,235,380,25+Mp3me.vis(380),red)
screen:drawLine(381,235,381,25+Mp3me.vis(381),red)
screen:drawLine(382,235,382,25+Mp3me.vis(382),red)
screen:drawLine(383,235,383,25+Mp3me.vis(383),red)
screen:drawLine(384,235,384,25+Mp3me.vis(384),red)
screen:drawLine(385,235,385,25+Mp3me.vis(385),red)
screen:drawLine(386,235,386,25+Mp3me.vis(386),red)
screen:drawLine(387,235,387,25+Mp3me.vis(387),red)
screen:drawLine(388,235,388,25+Mp3me.vis(388),red)
screen:drawLine(389,235,389,25+Mp3me.vis(389),red)
screen:drawLine(390,235,390,25+Mp3me.vis(390),red)
screen:drawLine(391,235,391,25+Mp3me.vis(393),red)
screen:drawLine(392,235,392,25+Mp3me.vis(393),red)
screen:drawLine(393,235,393,25+Mp3me.vis(393),red)
screen:drawLine(394,235,394,25+Mp3me.vis(394),red)
screen:drawLine(395,235,395,25+Mp3me.vis(395),red)
screen:drawLine(396,235,396,25+Mp3me.vis(396),red)
screen:drawLine(397,235,397,25+Mp3me.vis(397),red)
screen:drawLine(398,235,398,25+Mp3me.vis(398),red)
screen:drawLine(399,235,399,25+Mp3me.vis(399),red)
screen:drawLine(400,235,400,25+Mp3me.vis(400),red)
screen:drawLine(401,235,401,25+Mp3me.vis(401),red)
screen:drawLine(402,235,402,25+Mp3me.vis(402),red)
screen:drawLine(403,235,403,25+Mp3me.vis(403),red)
screen:drawLine(404,235,404,25+Mp3me.vis(404),red)
screen:drawLine(405,235,405,25+Mp3me.vis(405),red)
screen:drawLine(406,235,406,25+Mp3me.vis(406),red)
screen:drawLine(407,235,407,25+Mp3me.vis(407),red)
screen:drawLine(408,235,408,25+Mp3me.vis(408),red)
screen:drawLine(409,235,409,25+Mp3me.vis(409),red)
screen:drawLine(410,235,410,25+Mp3me.vis(410),red)
screen:drawLine(411,235,411,25+Mp3me.vis(411),red)
screen:drawLine(412,235,412,25+Mp3me.vis(412),red)
screen:drawLine(413,235,413,25+Mp3me.vis(413),red)
screen:drawLine(414,235,414,25+Mp3me.vis(414),red)
screen:drawLine(415,235,415,25+Mp3me.vis(415),red)
screen:drawLine(416,235,416,25+Mp3me.vis(416),red)
screen:drawLine(417,235,417,25+Mp3me.vis(417),red)
screen:drawLine(418,235,418,25+Mp3me.vis(418),red)
screen:drawLine(419,235,419,25+Mp3me.vis(419),red)
screen:drawLine(420,235,420,25+Mp3me.vis(420),red)
screen:drawLine(421,235,421,25+Mp3me.vis(421),red)
screen:drawLine(422,235,422,25+Mp3me.vis(422),red)
screen:drawLine(423,235,423,25+Mp3me.vis(423),red)
screen:drawLine(424,235,424,25+Mp3me.vis(424),red)
screen:drawLine(425,235,425,25+Mp3me.vis(425),red)
screen:drawLine(426,235,426,25+Mp3me.vis(426),red)
screen:drawLine(427,235,427,25+Mp3me.vis(427),red)
screen:drawLine(428,235,428,25+Mp3me.vis(428),red)
screen:drawLine(429,235,429,25+Mp3me.vis(429),red)
screen:drawLine(430,235,430,25+Mp3me.vis(430),red)
screen:drawLine(431,235,431,25+Mp3me.vis(431),red)
screen:drawLine(432,235,432,25+Mp3me.vis(432),red)
screen:drawLine(433,235,433,25+Mp3me.vis(433),red)
screen:drawLine(434,235,434,25+Mp3me.vis(434),red)
screen:drawLine(435,235,435,25+Mp3me.vis(435),red)
screen:drawLine(436,235,436,25+Mp3me.vis(436),red)
screen:drawLine(437,235,437,25+Mp3me.vis(437),red)
screen:drawLine(438,235,438,25+Mp3me.vis(438),red)
screen:drawLine(439,235,439,25+Mp3me.vis(439),red)
screen:drawLine(440,235,440,25+Mp3me.vis(440),red)
screen:drawLine(441,235,441,25+Mp3me.vis(441),red)
screen:drawLine(442,235,442,25+Mp3me.vis(442),red)
screen:drawLine(443,235,443,25+Mp3me.vis(442),red)
screen:drawLine(444,235,444,25+Mp3me.vis(444),red)
screen:drawLine(445,235,445,25+Mp3me.vis(445),red)
screen:drawLine(446,235,446,25+Mp3me.vis(446),red)
screen:drawLine(447,235,447,25+Mp3me.vis(447),red)
screen:drawLine(448,235,448,25+Mp3me.vis(448),red)
screen:drawLine(449,235,449,25+Mp3me.vis(449),red)
screen:drawLine(450,235,450,25+Mp3me.vis(450),red)
screen:drawLine(451,235,451,25+Mp3me.vis(451),red)
screen:drawLine(452,235,452,25+Mp3me.vis(452),red)
screen:drawLine(453,235,453,25+Mp3me.vis(453),red)
screen:drawLine(454,235,454,25+Mp3me.vis(454),red)
screen:drawLine(455,235,455,25+Mp3me.vis(455),red)
screen:drawLine(456,235,456,25+Mp3me.vis(456),red)
screen:drawLine(457,235,457,25+Mp3me.vis(457),red)
screen:drawLine(458,235,458,25+Mp3me.vis(458),red)
screen:drawLine(459,235,459,25+Mp3me.vis(459),red)
screen:drawLine(460,235,460,25+Mp3me.vis(460),red)
screen:drawLine(461,235,461,25+Mp3me.vis(461),red)
screen:drawLine(462,235,462,25+Mp3me.vis(462),red)
screen:drawLine(463,235,463,25+Mp3me.vis(463),red)
screen:drawLine(464,235,464,25+Mp3me.vis(464),red)
screen:drawLine(465,235,465,25+Mp3me.vis(465),red)
screen:drawLine(466,235,466,25+Mp3me.vis(466),red)
screen:drawLine(467,235,467,25+Mp3me.vis(467),red)
screen:drawLine(468,235,468,25+Mp3me.vis(468),red)
screen:drawLine(469,235,469,25+Mp3me.vis(469),red)
screen:drawLine(470,235,470,25+Mp3me.vis(470),red)
screen:drawLine(471,235,471,25+Mp3me.vis(471),red)
screen:drawLine(472,235,472,25+Mp3me.vis(472),red)
screen:drawLine(473,235,473,25+Mp3me.vis(473),red)
screen:drawLine(474,235,474,25+Mp3me.vis(474),red)
screen:drawLine(475,235,475,25+Mp3me.vis(475),red)
screen:drawLine(476,235,476,25+Mp3me.vis(476),red)
screen:drawLine(477,235,477,25+Mp3me.vis(477),red)
screen:drawLine(478,235,478,25+Mp3me.vis(478),red)
screen:drawLine(479,235,479,25+Mp3me.vis(479),red)
screen:drawLine(480,235,480,25+Mp3me.vis(480),red)

screen:drawLine(0,235,0,30+Mp3me.vis(0),DarkGoldenrod1)
screen:drawLine(1,235,1,30+Mp3me.vis(1),DarkGoldenrod1)
screen:drawLine(2,235,2,30+Mp3me.vis(2),DarkGoldenrod1)
screen:drawLine(3,235,3,30+Mp3me.vis(3),DarkGoldenrod1)
screen:drawLine(4,235,4,30+Mp3me.vis(4),DarkGoldenrod1)
screen:drawLine(5,235,5,30+Mp3me.vis(5),DarkGoldenrod1)
screen:drawLine(6,235,6,30+Mp3me.vis(6),DarkGoldenrod1)
screen:drawLine(7,235,7,30+Mp3me.vis(7),DarkGoldenrod1)
screen:drawLine(8,235,8,30+Mp3me.vis(8),DarkGoldenrod1)
screen:drawLine(9,235,9,30+Mp3me.vis(9),DarkGoldenrod1)
screen:drawLine(10,235,10,30+Mp3me.vis(10),DarkGoldenrod1)
screen:drawLine(11,235,11,30+Mp3me.vis(11),DarkGoldenrod1)
screen:drawLine(12,235,12,30+Mp3me.vis(12),DarkGoldenrod1)
screen:drawLine(13,235,13,30+Mp3me.vis(13),DarkGoldenrod1)
screen:drawLine(14,235,14,30+Mp3me.vis(14),DarkGoldenrod1)
screen:drawLine(15,235,15,30+Mp3me.vis(15),DarkGoldenrod1)
screen:drawLine(16,235,16,30+Mp3me.vis(16),DarkGoldenrod1)
screen:drawLine(17,235,17,30+Mp3me.vis(17),DarkGoldenrod1)
screen:drawLine(18,235,18,30+Mp3me.vis(18),DarkGoldenrod1)
screen:drawLine(19,235,19,30+Mp3me.vis(19),DarkGoldenrod1)
screen:drawLine(20,235,20,30+Mp3me.vis(20),DarkGoldenrod1)
screen:drawLine(21,235,21,30+Mp3me.vis(21),DarkGoldenrod1)
screen:drawLine(22,235,22,30+Mp3me.vis(22),DarkGoldenrod1)
screen:drawLine(23,235,23,30+Mp3me.vis(23),DarkGoldenrod1)
screen:drawLine(24,235,24,30+Mp3me.vis(24),DarkGoldenrod1)
screen:drawLine(25,235,25,30+Mp3me.vis(25),DarkGoldenrod1)
screen:drawLine(26,235,26,30+Mp3me.vis(26),DarkGoldenrod1)
screen:drawLine(27,235,27,30+Mp3me.vis(27),DarkGoldenrod1)
screen:drawLine(28,235,28,30+Mp3me.vis(28),DarkGoldenrod1)
screen:drawLine(29,235,29,30+Mp3me.vis(29),DarkGoldenrod1)
screen:drawLine(30,235,30,30+Mp3me.vis(30),DarkGoldenrod1)
screen:drawLine(31,235,31,30+Mp3me.vis(31),DarkGoldenrod1)
screen:drawLine(32,235,32,30+Mp3me.vis(32),DarkGoldenrod1)
screen:drawLine(33,235,33,30+Mp3me.vis(33),DarkGoldenrod1)
screen:drawLine(34,235,34,30+Mp3me.vis(34),DarkGoldenrod1)
screen:drawLine(35,235,35,30+Mp3me.vis(35),DarkGoldenrod1)
screen:drawLine(36,235,36,30+Mp3me.vis(36),DarkGoldenrod1)
screen:drawLine(37,235,37,30+Mp3me.vis(37),DarkGoldenrod1)
screen:drawLine(38,235,38,30+Mp3me.vis(38),DarkGoldenrod1)
screen:drawLine(39,235,39,30+Mp3me.vis(39),DarkGoldenrod1)
screen:drawLine(40,235,40,30+Mp3me.vis(40),DarkGoldenrod1)
screen:drawLine(41,235,41,30+Mp3me.vis(41),DarkGoldenrod1)
screen:drawLine(42,235,42,30+Mp3me.vis(42),DarkGoldenrod1)
screen:drawLine(43,235,43,30+Mp3me.vis(43),DarkGoldenrod1)
screen:drawLine(44,235,44,30+Mp3me.vis(44),DarkGoldenrod1)
screen:drawLine(45,235,45,30+Mp3me.vis(45),DarkGoldenrod1)
screen:drawLine(46,235,46,30+Mp3me.vis(46),DarkGoldenrod1)
screen:drawLine(47,235,47,30+Mp3me.vis(47),DarkGoldenrod1)
screen:drawLine(48,235,48,30+Mp3me.vis(48),DarkGoldenrod1)
screen:drawLine(49,235,49,30+Mp3me.vis(49),DarkGoldenrod1)
screen:drawLine(50,235,50,30+Mp3me.vis(50),DarkGoldenrod1)
screen:drawLine(51,235,51,30+Mp3me.vis(51),DarkGoldenrod1)
screen:drawLine(52,235,52,30+Mp3me.vis(52),DarkGoldenrod1)
screen:drawLine(53,235,53,30+Mp3me.vis(53),DarkGoldenrod1)
screen:drawLine(54,235,54,30+Mp3me.vis(54),DarkGoldenrod1)
screen:drawLine(55,235,55,30+Mp3me.vis(55),DarkGoldenrod1)
screen:drawLine(56,235,56,30+Mp3me.vis(56),DarkGoldenrod1)
screen:drawLine(57,235,57,30+Mp3me.vis(57),DarkGoldenrod1)
screen:drawLine(58,235,58,30+Mp3me.vis(58),DarkGoldenrod1)
screen:drawLine(59,235,59,30+Mp3me.vis(59),DarkGoldenrod1)
screen:drawLine(60,235,60,30+Mp3me.vis(60),DarkGoldenrod1)
screen:drawLine(61,235,61,30+Mp3me.vis(61),DarkGoldenrod1)
screen:drawLine(62,235,62,30+Mp3me.vis(62),DarkGoldenrod1)
screen:drawLine(63,235,63,30+Mp3me.vis(63),DarkGoldenrod1)
screen:drawLine(64,235,64,30+Mp3me.vis(64),DarkGoldenrod1)
screen:drawLine(65,235,65,30+Mp3me.vis(65),DarkGoldenrod1)
screen:drawLine(66,235,66,30+Mp3me.vis(66),DarkGoldenrod1)
screen:drawLine(67,235,67,30+Mp3me.vis(67),DarkGoldenrod1)
screen:drawLine(68,235,68,30+Mp3me.vis(68),DarkGoldenrod1)
screen:drawLine(69,235,69,30+Mp3me.vis(69),DarkGoldenrod1)
screen:drawLine(70,235,70,30+Mp3me.vis(70),DarkGoldenrod1)
screen:drawLine(71,235,71,30+Mp3me.vis(71),DarkGoldenrod1)
screen:drawLine(72,235,72,30+Mp3me.vis(72),DarkGoldenrod1)
screen:drawLine(73,235,73,30+Mp3me.vis(73),DarkGoldenrod1)
screen:drawLine(74,235,74,30+Mp3me.vis(74),DarkGoldenrod1)
screen:drawLine(75,235,75,30+Mp3me.vis(75),DarkGoldenrod1)
screen:drawLine(76,235,76,30+Mp3me.vis(76),DarkGoldenrod1)
screen:drawLine(77,235,77,30+Mp3me.vis(77),DarkGoldenrod1)
screen:drawLine(78,235,78,30+Mp3me.vis(78),DarkGoldenrod1)
screen:drawLine(79,235,79,30+Mp3me.vis(79),DarkGoldenrod1)
screen:drawLine(80,235,80,30+Mp3me.vis(80),DarkGoldenrod1)
screen:drawLine(81,235,81,30+Mp3me.vis(81),DarkGoldenrod1)
screen:drawLine(82,235,82,30+Mp3me.vis(82),DarkGoldenrod1)
screen:drawLine(83,235,83,30+Mp3me.vis(83),DarkGoldenrod1)
screen:drawLine(84,235,84,30+Mp3me.vis(84),DarkGoldenrod1)
screen:drawLine(85,235,85,30+Mp3me.vis(85),DarkGoldenrod1)
screen:drawLine(86,235,86,30+Mp3me.vis(86),DarkGoldenrod1)
screen:drawLine(87,235,87,30+Mp3me.vis(87),DarkGoldenrod1)
screen:drawLine(88,235,88,30+Mp3me.vis(88),DarkGoldenrod1)
screen:drawLine(89,235,89,30+Mp3me.vis(89),DarkGoldenrod1)
screen:drawLine(90,235,90,30+Mp3me.vis(90),DarkGoldenrod1)
screen:drawLine(91,235,91,30+Mp3me.vis(91),DarkGoldenrod1)
screen:drawLine(92,235,92,30+Mp3me.vis(92),DarkGoldenrod1)
screen:drawLine(93,235,93,30+Mp3me.vis(93),DarkGoldenrod1)
screen:drawLine(94,235,94,30+Mp3me.vis(94),DarkGoldenrod1)
screen:drawLine(95,235,95,30+Mp3me.vis(95),DarkGoldenrod1)
screen:drawLine(96,235,96,30+Mp3me.vis(96),DarkGoldenrod1)
screen:drawLine(97,235,97,30+Mp3me.vis(97),DarkGoldenrod1)
screen:drawLine(98,235,98,30+Mp3me.vis(98),DarkGoldenrod1)
screen:drawLine(99,235,99,30+Mp3me.vis(99),DarkGoldenrod1)
screen:drawLine(100,235,100,30+Mp3me.vis(100),DarkGoldenrod1)
screen:drawLine(101,235,101,30+Mp3me.vis(101),DarkGoldenrod1)
screen:drawLine(102,235,102,30+Mp3me.vis(102),DarkGoldenrod1)
screen:drawLine(103,235,103,30+Mp3me.vis(103),DarkGoldenrod1)
screen:drawLine(104,235,104,30+Mp3me.vis(104),DarkGoldenrod1)
screen:drawLine(105,235,105,30+Mp3me.vis(105),DarkGoldenrod1)
screen:drawLine(106,235,106,30+Mp3me.vis(106),DarkGoldenrod1)
screen:drawLine(107,235,107,30+Mp3me.vis(107),DarkGoldenrod1)
screen:drawLine(108,235,108,30+Mp3me.vis(108),DarkGoldenrod1)
screen:drawLine(109,235,109,30+Mp3me.vis(109),DarkGoldenrod1)
screen:drawLine(110,235,110,30+Mp3me.vis(110),DarkGoldenrod1)
screen:drawLine(111,235,111,30+Mp3me.vis(111),DarkGoldenrod1)
screen:drawLine(112,235,112,30+Mp3me.vis(112),DarkGoldenrod1)
screen:drawLine(113,235,113,30+Mp3me.vis(113),DarkGoldenrod1)
screen:drawLine(114,235,114,30+Mp3me.vis(114),DarkGoldenrod1)
screen:drawLine(115,235,115,30+Mp3me.vis(115),DarkGoldenrod1)
screen:drawLine(116,235,116,30+Mp3me.vis(116),DarkGoldenrod1)
screen:drawLine(117,235,117,30+Mp3me.vis(117),DarkGoldenrod1)
screen:drawLine(118,235,118,30+Mp3me.vis(118),DarkGoldenrod1)
screen:drawLine(119,235,119,30+Mp3me.vis(119),DarkGoldenrod1)
screen:drawLine(120,235,120,30+Mp3me.vis(120),DarkGoldenrod1)
screen:drawLine(121,235,121,30+Mp3me.vis(121),DarkGoldenrod1)
screen:drawLine(122,235,122,30+Mp3me.vis(122),DarkGoldenrod1)
screen:drawLine(123,235,123,30+Mp3me.vis(123),DarkGoldenrod1)
screen:drawLine(124,235,124,30+Mp3me.vis(124),DarkGoldenrod1)
screen:drawLine(125,235,125,30+Mp3me.vis(125),DarkGoldenrod1)
screen:drawLine(126,235,126,30+Mp3me.vis(126),DarkGoldenrod1)
screen:drawLine(127,235,127,30+Mp3me.vis(127),DarkGoldenrod1)
screen:drawLine(128,235,128,30+Mp3me.vis(128),DarkGoldenrod1)
screen:drawLine(129,235,129,30+Mp3me.vis(129),DarkGoldenrod1)
screen:drawLine(130,235,130,30+Mp3me.vis(130),DarkGoldenrod1)
screen:drawLine(131,235,131,30+Mp3me.vis(131),DarkGoldenrod1)
screen:drawLine(132,235,132,30+Mp3me.vis(132),DarkGoldenrod1)
screen:drawLine(133,235,133,30+Mp3me.vis(133),DarkGoldenrod1)
screen:drawLine(134,235,134,30+Mp3me.vis(134),DarkGoldenrod1)
screen:drawLine(135,235,135,30+Mp3me.vis(135),DarkGoldenrod1)
screen:drawLine(136,235,136,30+Mp3me.vis(136),DarkGoldenrod1)
screen:drawLine(137,235,137,30+Mp3me.vis(137),DarkGoldenrod1)
screen:drawLine(138,235,138,30+Mp3me.vis(138),DarkGoldenrod1)
screen:drawLine(139,235,139,30+Mp3me.vis(139),DarkGoldenrod1)
screen:drawLine(140,235,140,30+Mp3me.vis(140),DarkGoldenrod1)
screen:drawLine(141,235,141,30+Mp3me.vis(141),DarkGoldenrod1)
screen:drawLine(142,235,142,30+Mp3me.vis(142),DarkGoldenrod1)
screen:drawLine(143,235,143,30+Mp3me.vis(143),DarkGoldenrod1)
screen:drawLine(144,235,144,30+Mp3me.vis(144),DarkGoldenrod1)
screen:drawLine(145,235,145,30+Mp3me.vis(145),DarkGoldenrod1)
screen:drawLine(146,235,146,30+Mp3me.vis(146),DarkGoldenrod1)
screen:drawLine(147,235,147,30+Mp3me.vis(147),DarkGoldenrod1)
screen:drawLine(148,235,148,30+Mp3me.vis(148),DarkGoldenrod1)
screen:drawLine(149,235,149,30+Mp3me.vis(149),DarkGoldenrod1)
screen:drawLine(150,235,150,30+Mp3me.vis(150),DarkGoldenrod1)
screen:drawLine(151,235,151,30+Mp3me.vis(151),DarkGoldenrod1)
screen:drawLine(152,235,152,30+Mp3me.vis(152),DarkGoldenrod1)
screen:drawLine(153,235,153,30+Mp3me.vis(153),DarkGoldenrod1)
screen:drawLine(154,235,154,30+Mp3me.vis(154),DarkGoldenrod1)
screen:drawLine(155,235,155,30+Mp3me.vis(155),DarkGoldenrod1)
screen:drawLine(156,235,156,30+Mp3me.vis(156),DarkGoldenrod1)
screen:drawLine(157,235,157,30+Mp3me.vis(157),DarkGoldenrod1)
screen:drawLine(158,235,158,30+Mp3me.vis(158),DarkGoldenrod1)
screen:drawLine(159,235,159,30+Mp3me.vis(159),DarkGoldenrod1)
screen:drawLine(160,235,160,30+Mp3me.vis(160),DarkGoldenrod1)
screen:drawLine(161,235,161,30+Mp3me.vis(161),DarkGoldenrod1)
screen:drawLine(162,235,162,30+Mp3me.vis(162),DarkGoldenrod1)
screen:drawLine(163,235,163,30+Mp3me.vis(163),DarkGoldenrod1)
screen:drawLine(164,235,164,30+Mp3me.vis(164),DarkGoldenrod1)
screen:drawLine(165,235,165,30+Mp3me.vis(165),DarkGoldenrod1)
screen:drawLine(166,235,166,30+Mp3me.vis(166),DarkGoldenrod1)
screen:drawLine(167,235,167,30+Mp3me.vis(167),DarkGoldenrod1)
screen:drawLine(168,235,168,30+Mp3me.vis(168),DarkGoldenrod1)
screen:drawLine(169,235,169,30+Mp3me.vis(169),DarkGoldenrod1)
screen:drawLine(170,235,170,30+Mp3me.vis(170),DarkGoldenrod1)
screen:drawLine(171,235,171,30+Mp3me.vis(171),DarkGoldenrod1)
screen:drawLine(172,235,172,30+Mp3me.vis(172),DarkGoldenrod1)
screen:drawLine(173,235,173,30+Mp3me.vis(173),DarkGoldenrod1)
screen:drawLine(174,235,174,30+Mp3me.vis(174),DarkGoldenrod1)
screen:drawLine(175,235,175,30+Mp3me.vis(175),DarkGoldenrod1)
screen:drawLine(176,235,176,30+Mp3me.vis(176),DarkGoldenrod1)
screen:drawLine(177,235,177,30+Mp3me.vis(177),DarkGoldenrod1)
screen:drawLine(178,235,178,30+Mp3me.vis(178),DarkGoldenrod1)
screen:drawLine(179,235,179,30+Mp3me.vis(179),DarkGoldenrod1)
screen:drawLine(180,235,180,30+Mp3me.vis(180),DarkGoldenrod1)
screen:drawLine(181,235,181,30+Mp3me.vis(181),DarkGoldenrod1)
screen:drawLine(182,235,182,30+Mp3me.vis(182),DarkGoldenrod1)
screen:drawLine(183,235,183,30+Mp3me.vis(183),DarkGoldenrod1)
screen:drawLine(184,235,184,30+Mp3me.vis(184),DarkGoldenrod1)
screen:drawLine(185,235,185,30+Mp3me.vis(185),DarkGoldenrod1)
screen:drawLine(186,235,186,30+Mp3me.vis(186),DarkGoldenrod1)
screen:drawLine(187,235,187,30+Mp3me.vis(187),DarkGoldenrod1)
screen:drawLine(188,235,188,30+Mp3me.vis(188),DarkGoldenrod1)
screen:drawLine(189,235,189,30+Mp3me.vis(189),DarkGoldenrod1)
screen:drawLine(190,235,190,30+Mp3me.vis(190),DarkGoldenrod1)
screen:drawLine(191,235,191,30+Mp3me.vis(191),DarkGoldenrod1)
screen:drawLine(192,235,192,30+Mp3me.vis(192),DarkGoldenrod1)
screen:drawLine(193,235,193,30+Mp3me.vis(193),DarkGoldenrod1)
screen:drawLine(194,235,194,30+Mp3me.vis(194),DarkGoldenrod1)
screen:drawLine(195,235,195,30+Mp3me.vis(195),DarkGoldenrod1)
screen:drawLine(196,235,196,30+Mp3me.vis(196),DarkGoldenrod1)
screen:drawLine(197,235,197,30+Mp3me.vis(197),DarkGoldenrod1)
screen:drawLine(198,235,198,30+Mp3me.vis(198),DarkGoldenrod1)
screen:drawLine(199,235,199,30+Mp3me.vis(199),DarkGoldenrod1)
screen:drawLine(200,235,200,30+Mp3me.vis(200),DarkGoldenrod1)
screen:drawLine(201,235,201,30+Mp3me.vis(201),DarkGoldenrod1)
screen:drawLine(202,235,202,30+Mp3me.vis(202),DarkGoldenrod1)
screen:drawLine(203,235,203,30+Mp3me.vis(203),DarkGoldenrod1)
screen:drawLine(204,235,204,30+Mp3me.vis(204),DarkGoldenrod1)
screen:drawLine(205,235,205,30+Mp3me.vis(205),DarkGoldenrod1)
screen:drawLine(206,235,206,30+Mp3me.vis(206),DarkGoldenrod1)
screen:drawLine(207,235,207,30+Mp3me.vis(207),DarkGoldenrod1)
screen:drawLine(208,235,208,30+Mp3me.vis(208),DarkGoldenrod1)
screen:drawLine(209,235,209,30+Mp3me.vis(209),DarkGoldenrod1)
screen:drawLine(210,235,210,30+Mp3me.vis(210),DarkGoldenrod1)
screen:drawLine(211,235,211,30+Mp3me.vis(211),DarkGoldenrod1)
screen:drawLine(212,235,212,30+Mp3me.vis(212),DarkGoldenrod1)
screen:drawLine(213,235,213,30+Mp3me.vis(213),DarkGoldenrod1)
screen:drawLine(214,235,214,30+Mp3me.vis(214),DarkGoldenrod1)
screen:drawLine(215,235,215,30+Mp3me.vis(215),DarkGoldenrod1)
screen:drawLine(216,235,216,30+Mp3me.vis(216),DarkGoldenrod1)
screen:drawLine(217,235,217,30+Mp3me.vis(217),DarkGoldenrod1)
screen:drawLine(218,235,218,30+Mp3me.vis(218),DarkGoldenrod1)
screen:drawLine(219,235,219,30+Mp3me.vis(219),DarkGoldenrod1)
screen:drawLine(220,235,220,30+Mp3me.vis(220),DarkGoldenrod1)
screen:drawLine(221,235,221,30+Mp3me.vis(221),DarkGoldenrod1)
screen:drawLine(222,235,222,30+Mp3me.vis(222),DarkGoldenrod1)
screen:drawLine(223,235,223,30+Mp3me.vis(223),DarkGoldenrod1)
screen:drawLine(224,235,224,30+Mp3me.vis(224),DarkGoldenrod1)
screen:drawLine(225,235,225,30+Mp3me.vis(225),DarkGoldenrod1)
screen:drawLine(226,235,226,30+Mp3me.vis(226),DarkGoldenrod1)
screen:drawLine(227,235,227,30+Mp3me.vis(227),DarkGoldenrod1)
screen:drawLine(228,235,228,30+Mp3me.vis(228),DarkGoldenrod1)
screen:drawLine(229,235,229,30+Mp3me.vis(229),DarkGoldenrod1)
screen:drawLine(230,235,230,30+Mp3me.vis(230),DarkGoldenrod1)
screen:drawLine(231,235,231,30+Mp3me.vis(231),DarkGoldenrod1)
screen:drawLine(232,235,232,30+Mp3me.vis(232),DarkGoldenrod1)
screen:drawLine(233,235,233,30+Mp3me.vis(233),DarkGoldenrod1)
screen:drawLine(234,235,234,30+Mp3me.vis(234),DarkGoldenrod1)
screen:drawLine(235,235,235,30+Mp3me.vis(235),DarkGoldenrod1)
screen:drawLine(236,235,236,30+Mp3me.vis(236),DarkGoldenrod1)
screen:drawLine(237,235,237,30+Mp3me.vis(237),DarkGoldenrod1)
screen:drawLine(238,235,238,30+Mp3me.vis(238),DarkGoldenrod1)
screen:drawLine(239,235,239,30+Mp3me.vis(239),DarkGoldenrod1)
screen:drawLine(240,235,240,30+Mp3me.vis(240),DarkGoldenrod1)
screen:drawLine(241,235,241,30+Mp3me.vis(241),DarkGoldenrod1)
screen:drawLine(242,235,242,30+Mp3me.vis(242),DarkGoldenrod1)
screen:drawLine(243,235,243,30+Mp3me.vis(243),DarkGoldenrod1)
screen:drawLine(244,235,244,30+Mp3me.vis(244),DarkGoldenrod1)
screen:drawLine(245,235,245,30+Mp3me.vis(245),DarkGoldenrod1)
screen:drawLine(246,235,246,30+Mp3me.vis(246),DarkGoldenrod1)
screen:drawLine(247,235,247,30+Mp3me.vis(247),DarkGoldenrod1)
screen:drawLine(248,235,248,30+Mp3me.vis(248),DarkGoldenrod1)
screen:drawLine(249,235,249,30+Mp3me.vis(249),DarkGoldenrod1)
screen:drawLine(250,235,250,30+Mp3me.vis(250),DarkGoldenrod1)
screen:drawLine(251,235,251,30+Mp3me.vis(251),DarkGoldenrod1)
screen:drawLine(252,235,252,30+Mp3me.vis(252),DarkGoldenrod1)
screen:drawLine(253,235,253,30+Mp3me.vis(253),DarkGoldenrod1)
screen:drawLine(254,235,254,30+Mp3me.vis(254),DarkGoldenrod1)
screen:drawLine(255,235,255,30+Mp3me.vis(255),DarkGoldenrod1)
screen:drawLine(256,235,256,30+Mp3me.vis(256),DarkGoldenrod1)
screen:drawLine(257,235,257,30+Mp3me.vis(257),DarkGoldenrod1)
screen:drawLine(258,235,258,30+Mp3me.vis(258),DarkGoldenrod1)
screen:drawLine(259,235,259,30+Mp3me.vis(259),DarkGoldenrod1)
screen:drawLine(260,235,260,30+Mp3me.vis(260),DarkGoldenrod1)
screen:drawLine(261,235,261,30+Mp3me.vis(261),DarkGoldenrod1)
screen:drawLine(262,235,262,30+Mp3me.vis(262),DarkGoldenrod1)
screen:drawLine(263,235,263,30+Mp3me.vis(263),DarkGoldenrod1)
screen:drawLine(264,235,264,30+Mp3me.vis(264),DarkGoldenrod1)
screen:drawLine(265,235,265,30+Mp3me.vis(265),DarkGoldenrod1)
screen:drawLine(266,235,266,30+Mp3me.vis(266),DarkGoldenrod1)
screen:drawLine(267,235,267,30+Mp3me.vis(267),DarkGoldenrod1)
screen:drawLine(268,235,268,30+Mp3me.vis(268),DarkGoldenrod1)
screen:drawLine(269,235,269,30+Mp3me.vis(269),DarkGoldenrod1)
screen:drawLine(270,235,270,30+Mp3me.vis(270),DarkGoldenrod1)
screen:drawLine(271,235,271,30+Mp3me.vis(271),DarkGoldenrod1)
screen:drawLine(272,235,272,30+Mp3me.vis(272),DarkGoldenrod1)
screen:drawLine(273,235,273,30+Mp3me.vis(273),DarkGoldenrod1)
screen:drawLine(274,235,274,30+Mp3me.vis(274),DarkGoldenrod1)
screen:drawLine(275,235,275,30+Mp3me.vis(275),DarkGoldenrod1)
screen:drawLine(276,235,276,30+Mp3me.vis(276),DarkGoldenrod1)
screen:drawLine(277,235,277,30+Mp3me.vis(277),DarkGoldenrod1)
screen:drawLine(278,235,278,30+Mp3me.vis(278),DarkGoldenrod1)
screen:drawLine(279,235,279,30+Mp3me.vis(279),DarkGoldenrod1)
screen:drawLine(280,235,280,30+Mp3me.vis(280),DarkGoldenrod1)
screen:drawLine(281,235,281,30+Mp3me.vis(281),DarkGoldenrod1)
screen:drawLine(282,235,282,30+Mp3me.vis(282),DarkGoldenrod1)
screen:drawLine(283,235,283,30+Mp3me.vis(283),DarkGoldenrod1)
screen:drawLine(284,235,284,30+Mp3me.vis(284),DarkGoldenrod1)
screen:drawLine(285,235,285,30+Mp3me.vis(285),DarkGoldenrod1)
screen:drawLine(286,235,286,30+Mp3me.vis(286),DarkGoldenrod1)
screen:drawLine(287,235,287,30+Mp3me.vis(287),DarkGoldenrod1)
screen:drawLine(288,235,288,30+Mp3me.vis(288),DarkGoldenrod1)
screen:drawLine(289,235,289,30+Mp3me.vis(289),DarkGoldenrod1)
screen:drawLine(290,235,290,30+Mp3me.vis(290),DarkGoldenrod1)
screen:drawLine(291,235,291,30+Mp3me.vis(291),DarkGoldenrod1)
screen:drawLine(292,235,292,30+Mp3me.vis(292),DarkGoldenrod1)
screen:drawLine(293,235,293,30+Mp3me.vis(293),DarkGoldenrod1)
screen:drawLine(294,235,294,30+Mp3me.vis(294),DarkGoldenrod1)
screen:drawLine(295,235,295,30+Mp3me.vis(295),DarkGoldenrod1)
screen:drawLine(296,235,296,30+Mp3me.vis(296),DarkGoldenrod1)
screen:drawLine(297,235,297,30+Mp3me.vis(297),DarkGoldenrod1)
screen:drawLine(298,235,298,30+Mp3me.vis(298),DarkGoldenrod1)
screen:drawLine(299,235,299,30+Mp3me.vis(299),DarkGoldenrod1)
screen:drawLine(300,235,300,30+Mp3me.vis(300),DarkGoldenrod1)
screen:drawLine(301,235,301,30+Mp3me.vis(303),DarkGoldenrod1)
screen:drawLine(302,235,302,30+Mp3me.vis(303),DarkGoldenrod1)
screen:drawLine(303,235,303,30+Mp3me.vis(303),DarkGoldenrod1)
screen:drawLine(304,235,304,30+Mp3me.vis(304),DarkGoldenrod1)
screen:drawLine(305,235,305,30+Mp3me.vis(305),DarkGoldenrod1)
screen:drawLine(306,235,306,30+Mp3me.vis(306),DarkGoldenrod1)
screen:drawLine(307,235,307,30+Mp3me.vis(307),DarkGoldenrod1)
screen:drawLine(308,235,308,30+Mp3me.vis(308),DarkGoldenrod1)
screen:drawLine(309,235,309,30+Mp3me.vis(309),DarkGoldenrod1)
screen:drawLine(310,235,310,30+Mp3me.vis(310),DarkGoldenrod1)
screen:drawLine(311,235,311,30+Mp3me.vis(311),DarkGoldenrod1)
screen:drawLine(312,235,312,30+Mp3me.vis(312),DarkGoldenrod1)
screen:drawLine(313,235,313,30+Mp3me.vis(313),DarkGoldenrod1)
screen:drawLine(314,235,314,30+Mp3me.vis(314),DarkGoldenrod1)
screen:drawLine(315,235,315,30+Mp3me.vis(315),DarkGoldenrod1)
screen:drawLine(316,235,316,30+Mp3me.vis(316),DarkGoldenrod1)
screen:drawLine(317,235,317,30+Mp3me.vis(317),DarkGoldenrod1)
screen:drawLine(318,235,318,30+Mp3me.vis(318),DarkGoldenrod1)
screen:drawLine(319,235,319,30+Mp3me.vis(319),DarkGoldenrod1)
screen:drawLine(320,235,320,30+Mp3me.vis(320),DarkGoldenrod1)
screen:drawLine(321,235,321,30+Mp3me.vis(321),DarkGoldenrod1)
screen:drawLine(322,235,322,30+Mp3me.vis(322),DarkGoldenrod1)
screen:drawLine(323,235,323,30+Mp3me.vis(323),DarkGoldenrod1)
screen:drawLine(324,235,324,30+Mp3me.vis(324),DarkGoldenrod1)
screen:drawLine(325,235,325,30+Mp3me.vis(325),DarkGoldenrod1)
screen:drawLine(326,235,326,30+Mp3me.vis(326),DarkGoldenrod1)
screen:drawLine(327,235,327,30+Mp3me.vis(327),DarkGoldenrod1)
screen:drawLine(328,235,328,30+Mp3me.vis(328),DarkGoldenrod1)
screen:drawLine(329,235,329,30+Mp3me.vis(329),DarkGoldenrod1)
screen:drawLine(330,235,330,30+Mp3me.vis(330),DarkGoldenrod1)
screen:drawLine(331,235,331,30+Mp3me.vis(331),DarkGoldenrod1)
screen:drawLine(332,235,332,30+Mp3me.vis(332),DarkGoldenrod1)
screen:drawLine(333,235,333,30+Mp3me.vis(333),DarkGoldenrod1)
screen:drawLine(334,235,334,30+Mp3me.vis(334),DarkGoldenrod1)
screen:drawLine(335,235,335,30+Mp3me.vis(335),DarkGoldenrod1)
screen:drawLine(336,235,336,30+Mp3me.vis(336),DarkGoldenrod1)
screen:drawLine(337,235,337,30+Mp3me.vis(337),DarkGoldenrod1)
screen:drawLine(338,235,338,30+Mp3me.vis(338),DarkGoldenrod1)
screen:drawLine(339,235,339,30+Mp3me.vis(339),DarkGoldenrod1)
screen:drawLine(340,235,340,30+Mp3me.vis(340),DarkGoldenrod1)
screen:drawLine(341,235,341,30+Mp3me.vis(341),DarkGoldenrod1)
screen:drawLine(342,235,342,30+Mp3me.vis(342),DarkGoldenrod1)
screen:drawLine(343,235,343,30+Mp3me.vis(343),DarkGoldenrod1)
screen:drawLine(344,235,344,30+Mp3me.vis(344),DarkGoldenrod1)
screen:drawLine(345,235,345,30+Mp3me.vis(345),DarkGoldenrod1)
screen:drawLine(346,235,346,30+Mp3me.vis(346),DarkGoldenrod1)
screen:drawLine(347,235,347,30+Mp3me.vis(347),DarkGoldenrod1)
screen:drawLine(348,235,348,30+Mp3me.vis(348),DarkGoldenrod1)
screen:drawLine(349,235,349,30+Mp3me.vis(349),DarkGoldenrod1)
screen:drawLine(350,235,350,30+Mp3me.vis(350),DarkGoldenrod1)
screen:drawLine(351,235,351,30+Mp3me.vis(351),DarkGoldenrod1)
screen:drawLine(352,235,352,30+Mp3me.vis(352),DarkGoldenrod1)
screen:drawLine(353,235,353,30+Mp3me.vis(353),DarkGoldenrod1)
screen:drawLine(354,235,354,30+Mp3me.vis(354),DarkGoldenrod1)
screen:drawLine(355,235,355,30+Mp3me.vis(355),DarkGoldenrod1)
screen:drawLine(356,235,356,30+Mp3me.vis(356),DarkGoldenrod1)
screen:drawLine(357,235,357,30+Mp3me.vis(357),DarkGoldenrod1)
screen:drawLine(358,235,358,30+Mp3me.vis(358),DarkGoldenrod1)
screen:drawLine(359,235,359,30+Mp3me.vis(359),DarkGoldenrod1)
screen:drawLine(360,235,360,30+Mp3me.vis(360),DarkGoldenrod1)
screen:drawLine(361,235,361,30+Mp3me.vis(361),DarkGoldenrod1)
screen:drawLine(362,235,362,30+Mp3me.vis(362),DarkGoldenrod1)
screen:drawLine(363,235,363,30+Mp3me.vis(363),DarkGoldenrod1)
screen:drawLine(364,235,364,30+Mp3me.vis(364),DarkGoldenrod1)
screen:drawLine(365,235,365,30+Mp3me.vis(365),DarkGoldenrod1)
screen:drawLine(366,235,366,30+Mp3me.vis(366),DarkGoldenrod1)
screen:drawLine(367,235,367,30+Mp3me.vis(367),DarkGoldenrod1)
screen:drawLine(368,235,368,30+Mp3me.vis(368),DarkGoldenrod1)
screen:drawLine(369,235,369,30+Mp3me.vis(369),DarkGoldenrod1)
screen:drawLine(370,235,370,30+Mp3me.vis(370),DarkGoldenrod1)
screen:drawLine(371,235,371,30+Mp3me.vis(371),DarkGoldenrod1)
screen:drawLine(372,235,372,30+Mp3me.vis(372),DarkGoldenrod1)
screen:drawLine(373,235,373,30+Mp3me.vis(373),DarkGoldenrod1)
screen:drawLine(374,235,374,30+Mp3me.vis(374),DarkGoldenrod1)
screen:drawLine(375,235,375,30+Mp3me.vis(375),DarkGoldenrod1)
screen:drawLine(376,235,376,30+Mp3me.vis(376),DarkGoldenrod1)
screen:drawLine(377,235,377,30+Mp3me.vis(377),DarkGoldenrod1)
screen:drawLine(378,235,378,30+Mp3me.vis(378),DarkGoldenrod1)
screen:drawLine(379,235,379,30+Mp3me.vis(379),DarkGoldenrod1)
screen:drawLine(380,235,380,30+Mp3me.vis(380),DarkGoldenrod1)
screen:drawLine(381,235,381,30+Mp3me.vis(381),DarkGoldenrod1)
screen:drawLine(382,235,382,30+Mp3me.vis(382),DarkGoldenrod1)
screen:drawLine(383,235,383,30+Mp3me.vis(383),DarkGoldenrod1)
screen:drawLine(384,235,384,30+Mp3me.vis(384),DarkGoldenrod1)
screen:drawLine(385,235,385,30+Mp3me.vis(385),DarkGoldenrod1)
screen:drawLine(386,235,386,30+Mp3me.vis(386),DarkGoldenrod1)
screen:drawLine(387,235,387,30+Mp3me.vis(387),DarkGoldenrod1)
screen:drawLine(388,235,388,30+Mp3me.vis(388),DarkGoldenrod1)
screen:drawLine(389,235,389,30+Mp3me.vis(389),DarkGoldenrod1)
screen:drawLine(390,235,390,30+Mp3me.vis(390),DarkGoldenrod1)
screen:drawLine(391,235,391,30+Mp3me.vis(393),DarkGoldenrod1)
screen:drawLine(392,235,392,30+Mp3me.vis(393),DarkGoldenrod1)
screen:drawLine(393,235,393,30+Mp3me.vis(393),DarkGoldenrod1)
screen:drawLine(394,235,394,30+Mp3me.vis(394),DarkGoldenrod1)
screen:drawLine(395,235,395,30+Mp3me.vis(395),DarkGoldenrod1)
screen:drawLine(396,235,396,30+Mp3me.vis(396),DarkGoldenrod1)
screen:drawLine(397,235,397,30+Mp3me.vis(397),DarkGoldenrod1)
screen:drawLine(398,235,398,30+Mp3me.vis(398),DarkGoldenrod1)
screen:drawLine(399,235,399,30+Mp3me.vis(399),DarkGoldenrod1)
screen:drawLine(400,235,400,30+Mp3me.vis(400),DarkGoldenrod1)
screen:drawLine(401,235,401,30+Mp3me.vis(401),DarkGoldenrod1)
screen:drawLine(402,235,402,30+Mp3me.vis(402),DarkGoldenrod1)
screen:drawLine(403,235,403,30+Mp3me.vis(403),DarkGoldenrod1)
screen:drawLine(404,235,404,30+Mp3me.vis(404),DarkGoldenrod1)
screen:drawLine(405,235,405,30+Mp3me.vis(405),DarkGoldenrod1)
screen:drawLine(406,235,406,30+Mp3me.vis(406),DarkGoldenrod1)
screen:drawLine(407,235,407,30+Mp3me.vis(407),DarkGoldenrod1)
screen:drawLine(408,235,408,30+Mp3me.vis(408),DarkGoldenrod1)
screen:drawLine(409,235,409,30+Mp3me.vis(409),DarkGoldenrod1)
screen:drawLine(410,235,410,30+Mp3me.vis(410),DarkGoldenrod1)
screen:drawLine(411,235,411,30+Mp3me.vis(411),DarkGoldenrod1)
screen:drawLine(412,235,412,30+Mp3me.vis(412),DarkGoldenrod1)
screen:drawLine(413,235,413,30+Mp3me.vis(413),DarkGoldenrod1)
screen:drawLine(414,235,414,30+Mp3me.vis(414),DarkGoldenrod1)
screen:drawLine(415,235,415,30+Mp3me.vis(415),DarkGoldenrod1)
screen:drawLine(416,235,416,30+Mp3me.vis(416),DarkGoldenrod1)
screen:drawLine(417,235,417,30+Mp3me.vis(417),DarkGoldenrod1)
screen:drawLine(418,235,418,30+Mp3me.vis(418),DarkGoldenrod1)
screen:drawLine(419,235,419,30+Mp3me.vis(419),DarkGoldenrod1)
screen:drawLine(420,235,420,30+Mp3me.vis(420),DarkGoldenrod1)
screen:drawLine(421,235,421,30+Mp3me.vis(421),DarkGoldenrod1)
screen:drawLine(422,235,422,30+Mp3me.vis(422),DarkGoldenrod1)
screen:drawLine(423,235,423,30+Mp3me.vis(423),DarkGoldenrod1)
screen:drawLine(424,235,424,30+Mp3me.vis(424),DarkGoldenrod1)
screen:drawLine(425,235,425,30+Mp3me.vis(425),DarkGoldenrod1)
screen:drawLine(426,235,426,30+Mp3me.vis(426),DarkGoldenrod1)
screen:drawLine(427,235,427,30+Mp3me.vis(427),DarkGoldenrod1)
screen:drawLine(428,235,428,30+Mp3me.vis(428),DarkGoldenrod1)
screen:drawLine(429,235,429,30+Mp3me.vis(429),DarkGoldenrod1)
screen:drawLine(430,235,430,30+Mp3me.vis(430),DarkGoldenrod1)
screen:drawLine(431,235,431,30+Mp3me.vis(431),DarkGoldenrod1)
screen:drawLine(432,235,432,30+Mp3me.vis(432),DarkGoldenrod1)
screen:drawLine(433,235,433,30+Mp3me.vis(433),DarkGoldenrod1)
screen:drawLine(434,235,434,30+Mp3me.vis(434),DarkGoldenrod1)
screen:drawLine(435,235,435,30+Mp3me.vis(435),DarkGoldenrod1)
screen:drawLine(436,235,436,30+Mp3me.vis(436),DarkGoldenrod1)
screen:drawLine(437,235,437,30+Mp3me.vis(437),DarkGoldenrod1)
screen:drawLine(438,235,438,30+Mp3me.vis(438),DarkGoldenrod1)
screen:drawLine(439,235,439,30+Mp3me.vis(439),DarkGoldenrod1)
screen:drawLine(440,235,440,30+Mp3me.vis(440),DarkGoldenrod1)
screen:drawLine(441,235,441,30+Mp3me.vis(441),DarkGoldenrod1)
screen:drawLine(442,235,442,30+Mp3me.vis(442),DarkGoldenrod1)
screen:drawLine(443,235,443,30+Mp3me.vis(442),DarkGoldenrod1)
screen:drawLine(444,235,444,30+Mp3me.vis(444),DarkGoldenrod1)
screen:drawLine(445,235,445,30+Mp3me.vis(445),DarkGoldenrod1)
screen:drawLine(446,235,446,30+Mp3me.vis(446),DarkGoldenrod1)
screen:drawLine(447,235,447,30+Mp3me.vis(447),DarkGoldenrod1)
screen:drawLine(448,235,448,30+Mp3me.vis(448),DarkGoldenrod1)
screen:drawLine(449,235,449,30+Mp3me.vis(449),DarkGoldenrod1)
screen:drawLine(450,235,450,30+Mp3me.vis(450),DarkGoldenrod1)
screen:drawLine(451,235,451,30+Mp3me.vis(451),DarkGoldenrod1)
screen:drawLine(452,235,452,30+Mp3me.vis(452),DarkGoldenrod1)
screen:drawLine(453,235,453,30+Mp3me.vis(453),DarkGoldenrod1)
screen:drawLine(454,235,454,30+Mp3me.vis(454),DarkGoldenrod1)
screen:drawLine(455,235,455,30+Mp3me.vis(455),DarkGoldenrod1)
screen:drawLine(456,235,456,30+Mp3me.vis(456),DarkGoldenrod1)
screen:drawLine(457,235,457,30+Mp3me.vis(457),DarkGoldenrod1)
screen:drawLine(458,235,458,30+Mp3me.vis(458),DarkGoldenrod1)
screen:drawLine(459,235,459,30+Mp3me.vis(459),DarkGoldenrod1)
screen:drawLine(460,235,460,30+Mp3me.vis(460),DarkGoldenrod1)
screen:drawLine(461,235,461,30+Mp3me.vis(461),DarkGoldenrod1)
screen:drawLine(462,235,462,30+Mp3me.vis(462),DarkGoldenrod1)
screen:drawLine(463,235,463,30+Mp3me.vis(463),DarkGoldenrod1)
screen:drawLine(464,235,464,30+Mp3me.vis(464),DarkGoldenrod1)
screen:drawLine(465,235,465,30+Mp3me.vis(465),DarkGoldenrod1)
screen:drawLine(466,235,466,30+Mp3me.vis(466),DarkGoldenrod1)
screen:drawLine(467,235,467,30+Mp3me.vis(467),DarkGoldenrod1)
screen:drawLine(468,235,468,30+Mp3me.vis(468),DarkGoldenrod1)
screen:drawLine(469,235,469,30+Mp3me.vis(469),DarkGoldenrod1)
screen:drawLine(470,235,470,30+Mp3me.vis(470),DarkGoldenrod1)
screen:drawLine(471,235,471,30+Mp3me.vis(471),DarkGoldenrod1)
screen:drawLine(472,235,472,30+Mp3me.vis(472),DarkGoldenrod1)
screen:drawLine(473,235,473,30+Mp3me.vis(473),DarkGoldenrod1)
screen:drawLine(474,235,474,30+Mp3me.vis(474),DarkGoldenrod1)
screen:drawLine(475,235,475,30+Mp3me.vis(475),DarkGoldenrod1)
screen:drawLine(476,235,476,30+Mp3me.vis(476),DarkGoldenrod1)
screen:drawLine(477,235,477,30+Mp3me.vis(477),DarkGoldenrod1)
screen:drawLine(478,235,478,30+Mp3me.vis(478),DarkGoldenrod1)
screen:drawLine(479,235,479,30+Mp3me.vis(479),DarkGoldenrod1)
screen:drawLine(480,235,480,30+Mp3me.vis(480),DarkGoldenrod1)

pad = Controls.read()


if pad:r() and not oldpad:r() then
if fbrowser.s < (fbrowser.nf + 1) then
i = fbrowser.s + 1
if i < (fbrowser.nf + 1) then
if string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".mp3" or
string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".MP3" then
fbrowser.s = fbrowser.s + 1
Mp3me.stop()
screen:clear()
Mp3me.load(fbrowser.fl[fbrowser.s].name)
Mp3me.play()
end
end
end
end

if pad:l() and not oldpad:l() then
if fbrowser.s < (fbrowser.nf + 1) and fbrowser.s > 2 then
i = fbrowser.s - 1
if i < (fbrowser.nf + 1) and i > 2 then
if string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".mp3" or
string.lower(string.sub(fbrowser.fl[i].name, -4)) == ".MP3" then
Mp3me.stop()
screen:clear()
fbrowser.s = fbrowser.s - 1
Mp3me.load(fbrowser.fl[fbrowser.s].name)
Mp3me.play()
end
end
end
end

if pad:cross() and not oldpad:cross() then
Mp3me.pause()
end

if pad:left() then
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3v1/Ibis/vmp39.lua")
end

if pad:right() then
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3v1/Ibis/vmp311.lua")
end

if pad:triangle() then
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3v1/menu.lua")
end


if pad:start() then 
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3v1/script1.lua")
exitMenu()
end


screen.waitVblankStart()
screen.flip()
oldpad = pad
end


